Bug 866635 - [abrt] xfburn-0.4.3-10.fc17: dequeue_pending_request: Process /usr/bin/xfburn was killed by signal 6 (SIGABRT)
[abrt] xfburn-0.4.3-10.fc17: dequeue_pending_request: Process /usr/bin/xfburn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfburn (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:8d6ea973f43338bfe22c364f1fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 14:50 EDT by loka
Modified: 2013-07-31 18:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:42:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.95 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: environ (1.43 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: backtrace (31.32 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: maps (56.25 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: dso_list (12.27 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: build_ids (4.76 KB, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: var_log_messages (147 bytes, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details
File: open_fds (317 bytes, text/plain)
2012-10-15 14:50 EDT, loka
no flags Details

  None (edit)
Description loka 2012-10-15 14:50:08 EDT
Version-Release number of selected component:
xfburn-0.4.3-10.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        xfburn
crash_function: dequeue_pending_request
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #4 dequeue_pending_request at xcb_io.c:176
: #7 gdk_flush at gdkevents-x11.c:2585
: #12 xfburn_adding_progress_done at xfburn-adding-progress.c:185
: #13 thread_add_files_drag at xfburn-audio-composition.c:1896
: #14 g_thread_proxy at gthread.c:801
Comment 1 loka 2012-10-15 14:50:11 EDT
Created attachment 627619 [details]
File: core_backtrace
Comment 2 loka 2012-10-15 14:50:13 EDT
Created attachment 627620 [details]
File: environ
Comment 3 loka 2012-10-15 14:50:16 EDT
Created attachment 627621 [details]
File: limits
Comment 4 loka 2012-10-15 14:50:19 EDT
Created attachment 627622 [details]
File: backtrace
Comment 5 loka 2012-10-15 14:50:21 EDT
Created attachment 627623 [details]
File: cgroup
Comment 6 loka 2012-10-15 14:50:25 EDT
Created attachment 627624 [details]
File: maps
Comment 7 loka 2012-10-15 14:50:29 EDT
Created attachment 627625 [details]
File: dso_list
Comment 8 loka 2012-10-15 14:50:32 EDT
Created attachment 627626 [details]
File: build_ids
Comment 9 loka 2012-10-15 14:50:34 EDT
Created attachment 627627 [details]
File: var_log_messages
Comment 10 loka 2012-10-15 14:50:36 EDT
Created attachment 627628 [details]
File: open_fds
Comment 11 Christoph Wickert 2012-10-15 18:17:58 EDT
What did you do when xfburn crashed? Can you reproduce the crash reliably?
Comment 12 Fedora End Of Life 2013-07-03 17:32:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 18:43:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.